


A 
{ 
	color:black;
	text-decoration:none 
}

A.souligne
{
	text-decoration:underline;
}

A:hover	
{
	color:black; 
	text-decoration:underline
}


TABLE TD 
{
 	font-size: 7pt; 
 }
TABLE TD:hover
{
 	
 	
 }
  
 
BODY
{
    
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
 

    background-repeat: no-repeat

}
.Onglet
{   
	
   	background-color:#fdf9ea;
                    
 }
.Bouton {
	font-size: 7pt;
	font-family: Verdana, Arial, sans-serif;
}
.erreur
   {
    	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    	BACKGROUND-COLOR: red
	
}
.Text_standard
{
	font-size:7pt;
	font-family:Verdana, Arial, sans-serif
}
.Zonne_Section_Bleu 
{   
	
   	background-color:#E4ECF8;
	border: solid #526DAE 1px
                    
 }
 .Zonne_Section_Gris
{
	border: gray 2px solid;
	background-color: #dedede;
}

 .Zonne_Section_Rouge
{
	background-color: #ff8f8f;
}

 .Titre_standard
 {
 
 	font-size:8pt;
 	font-family:Verdana, Arial, sans-serif
}

.TextBox_For_Label
{
	background-color:Transparent;
	border-width:0;
	font-size:7pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    font-weight:bolder;
    COLOR: #453E16
}

.TextBox_For_Label_Std
{
	background-color:Transparent;
	border-width:0;
	font-size:7pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.MenuItemStd
{
	background-color: #526DAE;
	width: 100%;
	height: 50px;
	color: #E4ECF8;
	font-weight:bold;
}

.MenuItemSelected
{
	background-color: #E4ECF8;
	width: 100%;
	height: 50px;
	font-weight:bold;
	color:Black;
}

.MenuItemOver
{
	background-color: #E4ECF8;
	width: 100%;
	height: 50px;
	font-weight:bold;
	color:Black;
}

.customtabs .ajax__tab_header {
	background: url(../images/black_dot.png) repeat-x bottom;
}

.customtabs .ajax__tab_header .has_content {
	color: #0e57fe;
}

.customtabs .ajax__tab_outer {
	border: solid 1px black;
	border-bottom-style: none;
	background-color: #EDE5B1;
	font-family: verdana;
	font-weight: bold;
	font-size: 7pt;
	color: #000000;
	text-align: center;
	margin-right: 5px;
}

.customtabs .ajax__tab_inner {
	background: url(../images/black_dot.png) repeat-x bottom;
}

.customtabs .ajax__tab_active .ajax__tab_outer {
	background-color: #fdf9ea !important;
}

.customtabs .ajax__tab_hover .ajax__tab_outer {
	background-color: #C7C297;
}



.customtabs .ajax__tab_active .ajax__tab_inner {
	background-image: none;
}

.customtabs .ajax__tab_tab {
	/*width: 85px;*/
	padding: 2px 12px;
}

.customtabs .ajax__tab_body {
	border: #000000 1px solid;
	border-top: none;
	background-color: #fdf9ea;
	overflow-y: scroll;
}

.customtabs.tabsassistant .ajax__tab_outer {
	background-color: #B4D2FF;
	font-size: 8pt;
}
.customtabs.tabsassistant .ajax__tab_active .ajax__tab_outer,
.customtabs.tabsassistant .ajax__tab_hover .ajax__tab_outer {
	background-color: #E4ECF8;
}

.customtabs.tabsassistant .ajax__tab_active .ajax__tab_outer {
	background-color: #E4ECF8 !important;
}
.customtabs.tabsassistant .ajax__tab_body {
	background-color: #E4ECF8;
}
.customtabs.tabsassistant .ajax__tab_tab {
	width: 200px;
}
